pktools-config(1)

NAME
pktools-config - query pktools build options

SYNOPSIS
pktools-config
[--prefix] [--version] [--libs] [--cflags] [--ld] [--includes]

DESCRIPTION
pktools-config allows querying the options used to build the PDAL library.

OPTIONS

\FC--prefix\F[]
    Installation prefix

\FC--version\F[]
    Library version

\FC--libs\F[]
    Libraries

\FC--cflags\F[]
    Compiler flags

\FC--ldflags\F[]
    Linker flags

\FC--includes\F[]
    Compiler includes